<script setup lang="ts">
import Alert from "@/components/alert/Alert.vue";
import {onMounted} from "vue";
import emitter from "@/utils/mitt.ts";

onMounted(() => {
  emitter.emit('startLoading', false)
})
</script>

<template>
  <alert title="404 Not Found 🫥" message="你要访问页面或资源不存在"/>
</template>

<style scoped>

</style>